@charset "utf-8";
/* CSS Document */

/* */
.padding-s {
    padding-top: 60px;
    padding-bottom: 60px;
}
.padding-m {
    padding-top: 100px;
    padding-bottom: 100px;
}
.padding-l {
    padding-top: 160px;
    padding-bottom: 160px;
}
.padding-xl {
    padding-top: 240px;
    padding-bottom: 240px;
}

.margin-s {
    margin-top: 60px;
    margin-bottom: 60px;
}
.margin-m {
    margin-top: 100px;
    margin-bottom: 100px;
}
.margin-l {
    margin-top: 160px;
    margin-bottom: 160px;
}

/* */
.navigation {
    background: #fff;

    position: relative;
    z-index: 500;

    width: 100%;
    height: 100%;

    padding: 25px 0;
}
    .navigation .logo {
        position: relative;

        color: #353535;
    }

    .navigation .logo_text a {
        font-family: "Outfit", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 26px;
        color: #353535;
    }
    .navigation .logo_text a:hover {
        color: #353535;
        text-decoration: none;
    }

    .navigation a {
        color: #353535;
        text-decoration: none;
    }
        .navigation a:hover {
            color: #353535;
            text-decoration: none;
        }

    .navigation ul {
        margin: 0;
        padding: 0;

        list-style: none;
    }
    .navigation li {
        margin: 0;
        padding: 0;

        display: inline-block;
    }
        .navigation li.show {
            background: #f5f5f5;
            border-radius: 4px;

            color: #353535;
        }
        .navigation li.show a {
            color: #353535;
        }

    .navigation li a {
        font-size: 15px;
        font-weight: 600;
        color: #353535;
        text-decoration: none;

        margin: 0;
        padding: 8px 20px;

        display: block;

        transition: 0.1s;
    }
        .navigation li a:hover {
            background: #f5f5f5;
            border-radius: 4px;

            color: #353535;

            text-decoration: none;

            transition: 0.1s;
        }

    .navigation .dropdown-menu {
        background: #e5e5e5;
        border: none;
        border-radius: 0 0 8px 8px;

        margin: 27px 0 0 0;
        padding: 0;

        width: auto;
    }
        .navigation .dropdown-menu ul {
            margin: 0;
            padding: 0;
        }
        .navigation .dropdown-menu li {
            display: block;
        }
        .navigation .dropdown-menu li a {
            padding: 12px 20px;
        }
        .navigation .dropdown-menu li:last-child a {
            border-radius: 0 0 8px 8px;
        }
        .navigation .dropdown-menu li a {
            border-radius: 0;
        }
        .navigation .dropdown-menu li a:hover {
            background: #353535;
            color: #fff;
        }

    /* */
    .navigation.show {
        position: sticky;
        top: -1px;

        transition: top 0.4s;
    }
    .navigation.hide {
        position: sticky;
        top: -95px;

        transition: top 0.4s;
    }

/* */
.filter-panel {
    background: #fff;

    position: fixed;
    top: 0px;
    left: -999px;

    z-index: 10005;

    transition: left 0.4s;
}
    .filter-panel .filter-panel-content {
        width: 400px;
        height: 100vh;

        overflow-y: scroll;
        overflow-x: hidden;

        padding: 20px 28px 160px 20px;
    }
    .filter-panel .filter-panel-btn-close {
        position: absolute;

        top: 10px;
        right: -60px;
    }
    .filter-panel .filter-panel-btn-submit {
        background: #fff;
        border-top: 1px solid #dee2e6;

        position: sticky;
        right: 0;
        bottom: 0;

        display: flex;
        align-items: center;
        justify-content: center;

        padding: 20px 15px;

        width: 100%;
        height: auto;
    }
    .filter-panel.open {
        left: 0;

        transition: left 0.4s;
    }

/* */
.background-stripe-01 {
    background: #ffffff;

    position: relative;
    z-index: 20;
}
.background-stripe-02 {
    background: #f5f5f5;

    position: relative;
    z-index: 20;
}
.background-stripe-03 {
    background: #353535;

    color: #fff;

    position: relative;
    z-index: 20;
}
.background-stripe-04 {
    background: #ba181b;

    color: #fff;

    position: relative;
    z-index: 20;
}

/* */
.background-img-wrapper {
    position: relative;

    overflow: hidden;

    width: 100%;
    height: calc(100vh - 94px);
}
    .background-img-wrapper img {
        position: absolute;
        bottom: 0;
        right: 0;

        width: auto;
        height: auto;

        object-fit: cover;
        filter: brightness(0.6);
    }
    .background-img-wrapper h1 {
        color: #fff;
    }
    .background-img-wrapper h2 {
        font-size: 44px;
        font-weight: 400;

        color: #fff;

        margin-bottom: 30px;
    }
    .banner-row {
        height: calc(100vh - 94px);

    }

/* */
.container-01 {
    background: #353535;
}

.container-02 {
    background: #ffffff;
}

.container-03 {
    background: #f5f5f5;
}

.container-04 {
    background: #f5f5f5;
}

.container-05 {
    background: #44AC8E;
}

.container-success {
    background: #d4edda;
    color: #155724;
}
    .container-success a {
        color: #155724;
    }
    .container-success a:hover {
        color: #155724;
    }
.container-alert {
    background: #f8d7da;
    color: #721c24;
}
    .container-alert a {
        color: #721c24;
    }
    .container-alert a:hover {
        color: #721c24;
    }
.container-info {
    background: #cce5ff;
    color: #004085;
}
    .container-info a {
        color: #004085;
    }
    .container-info a:hover {
        color: #004085;
    }

.container-dark {
    background: #353535;
    color: #fff;
}
.container-light {
    background: #fff;
}

.container-padding-s {
    padding: 20px;
}
.container-padding-m {
    padding: 40px;
}
.container-padding-l {
    padding: 60px;
}

.container-shadow {
    box-shadow: 0 5px 8px #e9e9e9 !important;
}
.container-border {
    border: 1px solid #dee2e6;
}
.container-rounded {
    border-radius: 12px;
}
.container-circle {
    border-radius: 50%;

    display: block;
    width: 40px;
    height: 40px;

    line-height: 40px;
}

.container-success {
    background: #d4edda;
    color: #155724;
}
    .container-success a {
        color: #155724;
    }
    .container-success a:hover {
        color: #155724;
    }

/* */
.basket .image-width-small {
    height: 160px !important;
}
.basket .image-height-small {
    height: 160px !important;
}

/* */
.footer-bar {
    background: #353535;

    color: #fff;
    font-size: 16px;

    padding-top: 60px;
    padding-bottom: 20px;
}
    .footer-bar a {
        color: #fff;
        text-decoration: none;

        transition: 0.2s;
    }
        .footer-bar a:hover {
            color: #c5c5c5;

            transition: 0.2s;
        }

    .footer-bar ul {
        list-style: none;

        padding: 0;
        margin: 0;
    }
        .footer-bar li {
            margin: 0;
            padding: 5px 0;
        }

    .footer-bar hr {
        background-image: none;
        border-top: 1px solid #444444;

    	width: 100%;

    	margin: 30px 0 15px 0;
    }
